-- Deploy gaia:2020_04_22_add_promotion_id to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_slide` ADD COLUMN `promotion_id` integer;
ALTER TABLE `api_slide` ADD COLUMN `event_type` CHAR(20) NOT NULL DEFAULT 'QiTa';

COMMIT;
